Bug 816745 - kernel BUG at fs/btrfs/extent_io.c:1890!
kernel BUG at fs/btrfs/extent_io.c:1890!
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zach Brown
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 16:50 EDT by Matt Hooper
Modified: 2015-05-17 21:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-15 22:26:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Abrt output with comment (8.50 KB, text/plain)
2012-04-26 16:50 EDT, Matt Hooper
no flags Details

  None (edit)
Description Matt Hooper 2012-04-26 16:50:30 EDT
Created attachment 580568 [details]
Abrt output with comment

Received an abrt but it directed me to bug #713687 which doesn't seem to fit so raising this bug manually instead. Abrt data attached.
Comment 1 Fedora End Of Life 2013-04-03 14:05:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Dave Jones 2013-05-15 14:54:28 EDT
ugh, no apparent attempt at diagnosis here in a year.

Is this still reproducible ?
Comment 3 Matt Hooper 2013-05-15 19:24:39 EDT
The system that reported the issues and its test btrfs volumes were decommissioned some time ago so I can't try the same volume but with an up to date kernel to try and reproduce.

Given how much has changed since this bug was raised and the fact I haven't seen issues like this with newer kernels I'm happy for this to be closed.

Note You need to log in before you can comment on or make changes to this bug.